## unidic-mecab 2.1.2~dfsg

=== debian/changelog ===
unidic-mecab (2.1.2~dfsg-6) unstable; urgency=medium

  * debian/copyright
    - update Source to https://osdn.jp/projects/unidic/ 

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 Dec 2015 18:23:00 +0900

unidic-mecab (2.1.2~dfsg-5) unstable; urgency=medium

  * debian/control
    - update Vcs-* 
    - update Homepage
  * update debian/watch to point osdn.jp

 -- Hideki Yamane <henrich@debian.org>  Mon, 07 Dec 2015 21:25:30 +0900

unidic-mecab (2.1.2~dfsg-4) unstable; urgency=medium

  * debian/control
    - update Vcs-Git

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Jan 2015 15:42:32 +0900

unidic-mecab (2.1.2~dfsg-3) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.6
    - update Vcs-* field
  * debian/watch
    - modify it since upstream put version 2.1.1 as 211 and it causes false
      positive alart.

 -- Hideki Yamane <henrich@debian.org>  Fri, 02 Jan 2015 23:42:10 +0900

unidic-mecab (2.1.2~dfsg-2) unstable; urgency=medium

  * Upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Fri, 31 Jan 2014 22:16:46 +0900

unidic-mecab (2.1.2~dfsg-1) experimental; urgency=low

  * New upstream release (Closes: #697421) 
    - once remove upstream PDF and versioned as ~dfsg
  * debian/watch
    - add dversionmangle

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 Mar 2013 06:49:08 +0900

unidic-mecab (2.1.1-1) experimental; urgency=low

  * Initial release

 -- Hideki Yamane <henrich@debian.org>  Sun, 30 Dec 2012 14:43:55 +0900
