=== debian/control ===
Source: unidic-mecab
Section: misc
Priority: extra
Maintainer: Natural Language Processing, Japanese <pkg-nlp-ja-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~), autotools-dev
Build-Depends-Indep: autoconf, automake, mecab-utils (>= 0.96), libmecab-dev, mecab-naist-jdic-eucjp
Standards-Version: 3.9.6
Homepage: https://osdn.jp/projects/unidic/
Vcs-Git: https://anonscm.debian.org/git/pkg-nlp-ja/unidic-mecab.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nlp-ja/unidic-mecab.git/

Package: unidic-mecab
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: free Japanese Dictionaries for mecab
 unidic-mecab is a Dictionary for MeCab, Japanese morphological analysis
 implementation.
 .
  * All entries are based on the definition of "SUW (short-unit word)" that is
    specified by NINJAL (The National Institute for Japanese Language and
    Linguistics), which provides word segmentation in uniform size suited for
    linguistic research.
  * It has three-layered structure with
     - lemma
     - form
     - spelling
    And it can provide a clear distinction of two types of word variant: 
    spelling variant and form variant.
  * It is useful for research of Speech processing since it can be added
    accent and shift in sound information.
