=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

CONFIGURE_OPTS = --with-dicdir=/var/lib/mecab/dic/unidic
DESTDIR = "/usr/share/mecab/dic/unidic/"

%:
	dh $@  --with autotools-dev

override_dh_auto_clean:
	-rm $(CURDIR)/pos-id.def
	dh_auto_clean

override_dh_auto_configure:
	autoreconf -i
	dh_auto_configure -- $(CONFIGURE_OPTS)

override_dh_auto_build:
	iconv -f euc-jp -t utf-8 -o $(CURDIR)/pos-id.def /usr/share/mecab/dic/naist-jdic-eucjp/pos-id.def
	dh_auto_build

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9 -Sextreme
