=== debian/watch ===
version=3

opts="downloadurlmangle=s/osdn/iij.dl.osdn/;s/downloads\///;s/projects\///;s/gz\//gz/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/;s/-pre/~pre/;s/a/.a/;s/b/.b/;s/c/.c/;s/211/2.1.1/,\
dversionmangle=s/~dfsg$//" \
 http://osdn.jp/projects/unidic/files/ \
 /projects/unidic/downloads/.*/unidic-mecab-(.*)_src.zip/ debian uupdate
