## unidic-mecab 2.2.0

=== debian/changelog ===
unidic-mecab (2.2.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - update Homepage: (Closes: #877572)
    - set Standards-Version: 4.1.1
    - update descriptions, upstream publish some unidic dictionaries, and
      this is "Contemporary Written Japanese (cwj)" one.
    - set Priority: optional
  * debian/watch
    - check new site
  * debian/copyright
    - update

 -- Hideki Yamane <henrich@debian.org>  Mon, 09 Oct 2017 23:04:01 +0900

unidic-mecab (2.1.2~dfsg-7) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.0.0 
    - use Build-Depends: debhelper (>= 10) and drop unnecessary packages
    - update upstream URL to osdn.net
  * debian/compat
    - set 10
  * debian/rules
    - simplify with dh10
  * debian/copyright
    - update upstream URL
  * debian/watch
    - update to version 4

 -- Hideki Yamane <henrich@debian.org>  Sat, 01 Jul 2017 09:21:46 +0900
