=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,13 @@
 DESTDIR = "/usr/share/mecab/dic/unidic/"
 
 %:
-	dh $@  --with autotools-dev
+	dh $@
 
 override_dh_auto_clean:
 	-rm $(CURDIR)/pos-id.def
 	dh_auto_clean
 
 override_dh_auto_configure:
-	autoreconf -i
 	dh_auto_configure -- $(CONFIGURE_OPTS)
 
 override_dh_auto_build:
