=== debian/watch ===
version=4

http://unidic.ninjal.ac.jp/dictionaries/UniDic-gendai/stable/zip/unidic-cwj@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
