## unidic-mecab 2.3.0%2Bdfsg

=== debian/control ===
Source: unidic-mecab
Section: misc
Priority: optional
Maintainer: Natural Language Processing (Japanese) <team+pkg-nlp-ja@tracker.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 12),
Standards-Version: 4.5.0
Homepage: https://unidic.ninjal.ac.jp
Vcs-Git: https://salsa.debian.org/nlp-ja-team/unidic-mecab.git
Vcs-Browser: https://salsa.debian.org/nlp-ja-team/unidic-mecab
Rules-Requires-Root: no

Package: unidic-mecab
Architecture: all
Depends: ${misc:Depends}
Recommends: mecab (>= 0.96), mecab-utils (>= 0.96)
Description: Dictionary for Mecab (Corpus of Contemporary Written Japanese)
 unidic-mecab is a dictionary for Mecab (Japanese morphological analysis
 implementation), based on corpus of Contemporary Written Japanese (upstream
 publish it as unidic-cwj).
 .
  * All entries are based on the definition of "SUW (short-unit word)" that is
    specified by NINJAL (The National Institute for Japanese Language and
    Linguistics), which provides word segmentation in uniform size suited for
    linguistic research.
  * It has three-layered structure with
     - lemma
     - form
     - spelling
    And it can provide a clear distinction of two types of word variant: 
    spelling variant and form variant.
  * It is useful for research of Speech processing since it can be added
    accent and shift in sound information.
 .
 This package is huge.  You need more than 10GB of free space to download and
 install.
