## unidic-mecab 2.3.0+dfsg

=== debian/changelog ===
unidic-mecab (2.3.0+dfsg-6) unstable; urgency=medium

  * debian/control
    - use https for upstream Homepage
    - set Standards-Version: 4.5.0
    - use dh12
    - drop debhelper
    - add Rules-Requires-Root: no
    - drop . from description to avoid description-contains-invalid-control-statement
  * debian/copyright
    - use https for copyright format 1.0 URL
    - deal with upstream download page change
    - update copyright year
  * debian/README.Debian: fix typo
  * debian/watch: fix debian-watch-file-should-mangle-version

 -- Hideki Yamane <henrich@debian.org>  Sun, 23 Feb 2020 13:39:41 +0900

unidic-mecab (2.3.0+dfsg-5) unstable; urgency=medium

  * Remove pos-id.def. Closes: #922970
  * Update README.Debain with lex.cvs explanation.
  * Adjust dependency to recommend.

 -- Osamu Aoki <osamu@debian.org>  Sat, 23 Feb 2019 03:10:27 +0900

unidic-mecab (2.3.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Install binary dictionary files. Closes: #788822
  * Fix watch file. Closes: #922766
  * Bump priority to 110 (naist-jdic=100)
  * Add README.Debian
  * Reduce build dependency by adding pos-id.def.

 -- Osamu Aoki <osamu@debian.org>  Wed, 20 Feb 2019 21:53:07 +0900

unidic-mecab (2.3.0+dfsg-3) unstable; urgency=medium

  * debian/control
    - revert maintainer address
    - set Standards-Version: 4.2.1
    - use "Build-Depends: debhelper-compat", instead of debian/compat
  * debian/compat
    - drop it

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Dec 2018 18:27:20 +0900

unidic-mecab (2.3.0+dfsg-2) unstable; urgency=medium

  * debian/control
    - resolv confliction
    - fix to correct mail address
    - set Standards-Version: 4.1.5

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Fri, 13 Jul 2018 16:55:32 +0900

unidic-mecab (2.3.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * use dh11
  * debian/control
    - update Maintainer field
    - set Standards-Version: 4.1.4
    - update Vcs-* to use salsa.debian.org
  * debian/copyright
    - update copyright year
    - update upstream site
  * debian/rules
    - simplify it
  * debian/lintian-overrides
    - ignore lintian warning with compression

 -- Hideki Yamane <henrich@debian.org>  Mon, 21 May 2018 10:04:59 +0900
