=== debian/watch ===
version=4
opts="uversionmangle=s/_alpha/~alpha/;s/_beta/~beta/,dirversionmangle=s/1603//,dversionmangle=s/\+dfsg\d*$//" \
https://unidic.ninjal.ac.jp/back_number \
https://unidic.ninjal.ac.jp/unidic_archive/cwj/(?:[\.\d]+)/unidic-cwj-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
