## unidic-mecab 3.1.1

=== debian/changelog ===
unidic-mecab (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1
  * debian/changelog
    - Trim trailing whitespace.
    - Wrap long lines in changelog entries: 2.3.0+dfsg-6.
  * debian/control
    - Set Build-Depends: debhelper-compat (= 13)
    - Update upstream Homepage info
    - Set Standards-Version: 4.6.1
  * debian/watch
    - Update to new upstream site

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 Nov 2022 03:16:46 +0900
