=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Natural Language Processing (Japanese) <team+pkg-nlp-ja@tracker.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper-compat (= 12),
-Standards-Version: 4.5.0
-Homepage: https://unidic.ninjal.ac.jp
+Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.6.1
+Homepage: https://clrd.ninjal.ac.jp/unidic/
 Vcs-Git: https://salsa.debian.org/nlp-ja-team/unidic-mecab.git
 Vcs-Browser: https://salsa.debian.org/nlp-ja-team/unidic-mecab
 Rules-Requires-Root: no
@@ -27,7 +27,7 @@
      - lemma
      - form
      - spelling
-    And it can provide a clear distinction of two types of word variant: 
+    And it can provide a clear distinction of two types of word variant:
     spelling variant and form variant.
   * It is useful for research of Speech processing since it can be added
     accent and shift in sound information.
