=== debian/watch ===
version=4
opts="uversionmangle=s/_alpha/~alpha/;s/_beta/~beta/,dversionmangle=s/\+dfsg\d*$//" \
https://clrd.ninjal.ac.jp/unidic/ \
 /unidic_archive/cwj/(?:[\.\d]+)/unidic-cwj-@ANY_VERSION@\-full@ARCHIVE_EXT@ debian uupdate
