## unidic-mecab 202302

=== debian/changelog ===
unidic-mecab (202302-1) experimental; urgency=medium

  * New upstream version 202302
  * Update upstream download URL in debian/watch
  * debian/control
    - Set Standards-Version: 4.6.2
  * debian/install
    - Drop csv files for install

 -- Hideki Yamane <henrich@debian.org>  Sat, 15 Apr 2023 01:49:16 +0900
