=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Natural Language Processing (Japanese) <team+pkg-nlp-ja@tracker.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://clrd.ninjal.ac.jp/unidic/
 Vcs-Git: https://salsa.debian.org/nlp-ja-team/unidic-mecab.git
 Vcs-Browser: https://salsa.debian.org/nlp-ja-team/unidic-mecab
