=== debian/watch ===
version=4
opts="uversionmangle=s/_alpha/~alpha/;s/_beta/~beta/,dversionmangle=s/\+dfsg\d*$//" \
https://clrd.ninjal.ac.jp/unidic/download.html \
 /unidic_archive/(?:[\.\d]+)/unidic-cwj@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
